{{- if .Values.serviceAccount.create -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ include "sonarr.serviceAccountName" . }}
  labels:
{{ include "sonarr.labels" . | nindent 4 }}
{{- end -}}
